body {
  width: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  background: #f5f5f5;
}

body::after {
  content: "";
  width: 80%;
  height: 100%;
  background: linear-gradient(to top, #4d7bee, #3c5faf);
  left: 0;
  position: absolute;
  border-top-right-radius: 25%;
  border-bottom-right-radius: 50%;
  z-index: -1;
}

header {
  width: 100%;
}
/* header */

.container__header {
  width: 90%;
  max-width: 1300px;
  padding: 1rem 0;
}

/* main */

.background__blue {
  width: 100%;
  height: 100%;
}

.background__blue::after {
  content: "";
  border-top-right-radius: 50rem;
  border-bottom-right-radius: 50rem;
  width: 80%;
  height: 101vh;

  left: -1px;
  top: -1px;
  z-index: -1;
}

.main {
  position: relative;
}

.main-container {
  max-width: 1300px;
  margin: 0rem 0 17rem 0;
}

.title__contentSend {
  color: #fff;
  font-size: clamp(25px, 2.5vw, 40px);
  margin: 1rem 0 0 0;
}

.title__descriptionContent {
  color: #fff;
  font-size: 17px;
  opacity: 0.9;
  font-weight: 500;
  margin: 1rem 0;
  max-width: 750px;
}

/* cards__listInfo */

.cards__listInfo {
  width: 40%;
  height: 100%;
}

.card__listContent {
  width: 150px;
  height: 350px;
  text-align: center;
  padding: 1rem;
}

.card__listContent:first-child {
  transform: rotate(-4deg);
  margin: 0 2rem 0 0;
}

.card__listContent:last-child {
  transform: rotate(4deg);
  margin: 0 0 0 2rem;
}

.card__listContent img {
  margin: 2rem 0 0 0;
}

.section__infoCards {
  margin: 2rem 0;
}

.border__orangeList {
  border: 4px solid #5dde2b;
}

.title__orange,
.title__white {
  color: #5dde2b;
  margin: 2rem 0 0 0;
}

.title__descriptionWhite,
.title__descriptionBlack {
  color: #fff;
  margin: 1rem 0 0 0;
}

.background__whiteList {
  background: #5283ff;
}

.title__white {
  color: #fff;
}

.title__descriptionBlack {
  color: #fff;
}

.wrap{
  flex-wrap: wrap;
}

/* form__welcome */

.form__welcome {
  background: white;
  padding: 2rem;
  width: 380px;
  -webkit-box-shadow: 0px 0px 10px 1.5px rgb(62 62 62 / 19%);
  -moz-box-shadow: 0px 0px 10px 1.5px rgba(62, 62, 62, 0.19);
  box-shadow: 0px 0px 10px 1.5px rgb(62 62 62 / 19%);
  border-radius: 0.5rem;
}

.title__labelAbout {
  font-size: 15px;
  font-weight: 500;
}

.form__inputLastChildren {
  margin: 1rem 0 0 0;
}

.input__pass {
  background: #f1f2f6;
  border-left: 3px solid #f3992e;
  margin: 0.5rem 0 0 0;
  font-weight: 500;
  width: 100%;
}

.input__pass img {
  cursor: pointer;
  margin: 0 1rem 0 0;
}

.input__pass input, .input__pass .selectMembro {
  width: 100%;
  padding: 1rem 0.8rem;
  border: none;
  background: transparent;
  outline: none;
  font-weight: 500;
}

.input__pass .selectMembro{
  cursor: pointer;
  -webkit-appearance: none; 
  -moz-appearance: none;
  appearance: none;
}

.checkbox{
  margin: 1rem 0;
  text-align: center;
}

.referencia{
  margin: 1rem 0;
}
.referencia .textConvite{
  font-size: 1.1rem;
  font-weight: 600;
}

.titleFlex{
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.titleFlex span{
  font-weight: 500;
}

.cursorSelect{
  cursor: pointer;
}

.captcha {
  margin-top: 1rem;
}

.form__input {
  margin-bottom: 1rem;
}

.imgArrow{
  margin: 0 0 0 .6rem !important;
}

.labelTerms{
  font-size: 1rem !important;
  color: #9d9d9d;
  font-weight: 600 !important;
  cursor: pointer;
}

.form__input input::placeholder {
  color: black;
  font-size: 14px;
  opacity: 0.5;
  font-weight: 400;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.title__forgot {
  text-align: center;
  font-size: 15px;
  margin: 1rem 0 1.5rem 0;
  font-weight: 500;
}

.title__forgot a,
.title__notAccount a {
  color: #4eadff;
  text-decoration: none;
  font-weight: 600;
}

.button__connect {
  padding: 1rem 0;
  background: #f7bd78;
  font-weight: 600;
  color: #fff;
  border: none;
  border-radius: 0.1rem;
  cursor: pointer;
}

.button__connect:hover {
  background: #fc8d06;
}

.title__notAccount {
  margin: 0.5rem 0 .5rem 0;
  font-weight: 400;
  font-size: 15px;
}

.line__rowConnect {
  background: #dadce0;
  width: 100%;
  height: 1px;
}

.or__lineRow {
  margin: 0 0 1rem 0;
}

.title__or {
  padding: 0 1rem;
}

.buttons__account button:first-child {
  margin: 0;
}

.buttons__account button {
  padding: 0.8rem 0;
  margin: 1rem 0;
  border-radius: 2rem;
  border: 2px solid #dadce0;
  background: transparent;
  cursor: pointer;
  font-weight: 500;
  font-size: 15px;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.buttons__account button img {
  margin: 0 0.5rem 0 0;
}

.buttons__account button:first-child:hover {
  background: orange;
  color: #fff;
  border: 2px solid transparent;
}

.buttons__account button:last-child:hover {
  background: rgb(63, 108, 255);
  color: #fff;
  border: 2px solid transparent;
}

.li__peplesGathered {
  color: #fff;
  font-size: 20px;
}

.color__orange {
  color: #ffff00;
}

.avatar__peopleCard {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  margin-right: 8px;
}

.avatar__peopleCard img {
  border-radius: 50%;
  width: 100%;
  object-fit: cover;
  border: 2px solid transparent;

}


.ul__peoplesCalled {
  list-style: none;
  gap: 0.5rem;
}

.ul__peoplesCalled li {
  margin: 1rem 0 0 0;
  transition: .3s all;
}

.avatar__peopleCard img:hover{
  border: 2px solid #5dde2b;
  transform: scale(1.1);
}


/* background__footer */
.background__footer {
  position: absolute;
  padding: 2rem 0;
  right: 1px;
  width: 100%;
  background: #5283ff;
  bottom: -1px;
}

.ul__footer {
  list-style: none;
  max-width: 1300px;
  width: 90%;
}

.ul__footer li {
  margin: 0 1rem 0 0;
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  cursor: pointer;
  transition: 0.3s;
}

.ul__footer li:hover {
  color: orange;
}

.li__colorOrange {
  color: #f4ff00 !important;
}

.title__toEnter {
  font-size: 30px;
  color: #3d5ead;
}

/* forgot__password */

.forgot__password {
  margin: 1rem 0;
}

.forgot__password a {
  color: #1a73e8;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s;
}

.footerDesk{
  display: flex;
}

.footerMobi{
  display: none;
}

.forgot__password a:hover {
  color: #0e53ad;
}

.error__message {
  color: rgb(241, 66, 66);
  text-align: left;
}

.button__loginPassword {
  padding: 0.8rem 2rem;
  background: #f3992e;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

.button__loginPassword:hover {
  background: #c47618;
}

@media (max-width: 1669px) {
  .title__descriptionContent {
    width: 70%;
  }
}

@media (max-width: 999px) {
  body::after {
    content: "";
    width: 100%;
    border-radius: 0;
  }

  .footerDesk{
    display: none;
  }

  .footerMobi{
    display:flex;
    justify-content: center;
  }



  .section__infoCards {
    display: flex;
    flex-direction: column-reverse;
  }

  .form__welcome {
    width: 100%;
    margin: 0 0 3rem 0;
  }

  .cards__listInfo {
    width: auto;
  }

  .card__peoplesFollow {
    margin: 5rem 0 0 0;
  }

  .ul__footer {
    flex-wrap: wrap;
    width: 100%;
  }

  .background__footer {
    padding: 1rem;
    align-items: flex-start;
  }

  .ul__footer li {
    margin: 0.5rem 1rem;
  }

  .title__contentSend {
    text-align: center;
  }

  .title__descriptionContent {
    max-width: 100%;
    width: 100%;
    text-align: center;
  }

  .container__header {
    text-align: center;
    width: 100%;
  }
}

@media (max-width: 725px) {
  .card__peoplesFollow{
    display: none;
  }
  .main-container {
    width: 95%;
    margin: 0rem 0 5rem 0;
  }

  .cards__listInfo {
    flex-direction: column;
  }

  .card__listContent {
    transform: rotate(0deg) !important;
    margin: 1rem 0 !important;
    width: 80%;
  }

  .ul__peoplesCalled {
    flex-wrap: wrap;
  }
}

@media (max-width: 400px) {
  .forgot__password {
    flex-direction: column;
    align-items: flex-start;
  }

  .button__loginPassword {
    width: 100%;
    margin: 1rem 0 0 0;
  }
}
